Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1370451 - Review Request: nodejs-grunt-contrib-copy - Copy files and folders
Summary: Review Request: nodejs-grunt-contrib-copy - Copy files and folders
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Piotr Popieluch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1432995 (view as bug list)
Depends On:
Blocks: nodejs-reviews 1376389
TreeView+ depends on / blocked
 
Reported: 2016-08-26 10:59 UTC by Matthias Runge
Modified: 2017-05-31 12:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 12:38:29 UTC
piotr1212: fedora-review+


Attachments (Terms of Use)

Description Matthias Runge 2016-08-26 10:59:16 UTC
Spec URL: http://www.matthias-runge.de/fedora/nodejs-grunt-contrib-copy.spec
SRPM URL: http://www.matthias-runge.de/fedora/nodejs-grunt-contrib-copy-1.0.0-1.fc24.src.rpm

This is a re-review, of the package after being retired

Description: Copy files and folders. 

Fedora Account System Username: mrunge


Original review was this here: https://bugzilla.redhat.com/show_bug.cgi?id=1115671
the package is still in f24: https://apps.fedoraproject.org/packages/nodejs-grunt-contrib-copy/bugs/

This review also fixes both bugs.

Comment 1 Piotr Popieluch 2017-02-19 14:15:29 UTC
I've updated the specfile. See changelog for details. Approved if you are ok with my changes. You can add me as co-maintainer.

Spec URL: https://piotrp.fedorapeople.org/nodejs-grunt-contrib-copy.spec
SRPM URL: https://piotrp.fedorapeople.org/nodejs-grunt-contrib-copy-1.0.0-2.fc26.src.rpm

Comment 2 Matthias Runge 2017-02-20 07:52:28 UTC
thank you, I'm happy to add you as co-maintainer!

Comment 3 Randy Barlow 2017-04-05 02:28:11 UTC
*** Bug 1432995 has been marked as a duplicate of this bug. ***

Comment 4 Piotr Popieluch 2017-04-05 13:26:26 UTC
requested unblocking:
https://pagure.io/releng/issue/6745

Comment 5 Jared Smith 2017-05-31 12:38:29 UTC
Closing as this is now in Rawhide


Note You need to log in before you can comment on or make changes to this bug.